How to install libcolord-dev on Debian 9 (Stretch)